The Nightingale - Andersen, Hans Christian
In China, you know, the emperor is a Chinese, and all those about him are Chinamen also.
The story I am going to tell you happened a great many years ago, so it is well to hear it now before it is forgotten.
The emperor's palace was the most beautiful in the world.
It was built entirely of porcelain, and very costly, but so delicate and brittle that whoever touched it was obliged to be careful.
In the garden could be seen the most singular flowers, with pretty silver bells tied to them, which tinkled so that every one who passed could not help noticing the flowers.
Indeed, everything in the emperor's garden was remarkable, and it extended so far that the gardener himself did not know where it ended.
Those who travelled beyond its limits knew that there was a noble forest, with lofty trees, sloping down to the deep blue sea, and the great ships sailed under the shadow of its branches.
In one of these trees lived a nightingale, who sang so beautifully that even the poor fishermen, who had so many other things to do, would stop and listen.
Sometimes, when they went at night to spread their nets, they would hear her sing, and say,
"Oh, is not that beautiful?" But when they returned to their fishing, they forgot the bird until the next night.
Then they would hear it again, and exclaim "Oh, how beautiful is the nightingale's song!"
Travellers from every country in the world came to the city of the emperor, which they admired very much, as well as the palace and gardens; but when they heard the nightingale, they all declared it to be the best of all.
And the travellers, on their return home, related what they had seen; and learned men wrote books, containing descriptions of the town, the palace, and the gardens; but they did not forget the nightingale, which was really the greatest wonder.
And those who could write poetry composed beautiful verses about the nightingale, who lived in a forest near the deep sea.
The books travelled all over the world, and some of them came into the hands of the emperor; and he sat in his golden chair, and, as he read, he nodded his approval every moment, for it pleased him to find such a beautiful description of his city, his palace, and his gardens.
But when he came to the words, "the nightingale is the most beautiful of all," he exclaimed,
"What is this? I know nothing of any nightingale. Is there such a bird in my empire? and even in my garden? I have never heard of it. Something, it appears, may be learnt from books."
Then he called one of his lords-in-waiting, who was so high-bred, that when any in an inferior rank to himself spoke to him, or asked him a question, he would answer, "Pooh," which means nothing.
"There is a very wonderful bird mentioned here, called a nightingale," said the emperor; "they say it is the best thing in my large kingdom. Why have I not been told of it?"
"I have never heard the name," replied the cavalier; "she has not been presented at court."
"It is my pleasure that she shall appear this evening." said the emperor; the whole world knows what I possess better than I do myself."
"I have never heard of her," said the cavalier; "yet I will endeavor to find her."
But where was the nightingale to be found?
The nobleman went up stairs and down, through halls and passages; yet none of those whom he met had heard of the bird.
So he returned to the emperor, and said that it must be a fable, invented by those who had written the book.
"Your imperial majesty," said he, "cannot believe everything contained in books; sometimes they are only fiction, or what is called the black art."
"But the book in which I have read this account," said the emperor, "was sent to me by the great and mighty emperor of Japan, and therefore it cannot contain a falsehood. I will hear the nightingale, she must be here this evening; she has my highest favor; and if she does not come, the whole court shall be trampled upon after supper is ended."
"Tsing-pe!" cried the lord-in-waiting, and again he ran up and down stairs, through all the halls and corridors; and half the court ran with him, for they did not like the idea of being trampled upon.
There was a great inquiry about this wonderful nightingale, whom all the world knew, but who was unknown to the court.
At last they met with a poor little girl in the kitchen, who said,
"Oh, yes, I know the nightingale quite well; indeed, she can sing. Every evening I have permission to take home to my poor sick mother the scraps from the table; she lives down by the sea-shore, and as I come back I feel tired, and I sit down in the wood to rest, and listen to the nightingale's song. Then the tears come into my eyes, and it is just as if my mother kissed me."
"Little maiden," said the lord-in-waiting,
"I will obtain for you constant employment in the kitchen, and you shall have permission to see the emperor dine, if you will lead us to the nightingale; for she is invited for this evening to the palace."
So she went into the wood where the nightingale sang, and half the court followed her.
As they went along, a cow began lowing.
"Oh," said a young courtier, "now we have found her; what wonderful power for such a small creature; I have certainly heard it before."
"No, that is only a cow lowing," said the little girl; "we are a long way from the place yet."
Then some frogs began to croak in the marsh.
"Beautiful," said the young courtier again.
"Now I hear it, tinkling like little church bells."
"No, those are frogs," said the little maiden; "but I think we shall soon hear her now:" and presently the nightingale began to sing.
"Hark, hark! there she is," said the girl, "and there she sits," she added, pointing to a little gray bird who was perched on a bough.
"Is it possible?" said the lord-in-waiting,
"I never imagined it would be a little, plain, simple thing like that. She has certainly changed color at seeing so many grand people around her."
"Little nightingale," cried the girl, raising her voice, "our most gracious emperor wishes you to sing before him."
"With the greatest pleasure," said the nightingale, and began to sing most delightfully.
"It sounds like tiny glass bells," said the lord-in-waiting, "and see how her little throat works. It is surprising that we have never heard this before; she will be a great success at court."
"Shall I sing once more before the emperor?" asked the nightingale, who thought he was present.
"My excellent little nightingale," said the courtier,
"I have the great pleasure of inviting you to a court festival this evening, where you will gain imperial favor by your charming song."
"My song sounds best in the green wood," said the bird; but still she came willingly when she heard the emperor's wish.
The palace was elegantly decorated for the occasion.
The walls and floors of porcelain glittered in the light of a thousand lamps.
Beautiful flowers, round which little bells were tied, stood in the corridors: what with the running to and fro and the draught, these bells tinkled so loudly that no one could speak to be heard.
In the centre of the great hall, a golden perch had been fixed for the nightingale to sit on.
The whole court was present, and the little kitchen-maid had received permission to stand by the door.
She was not installed as a real court cook.
All were in full dress, and every eye was turned to the little gray bird when the emperor nodded to her to begin.
The nightingale sang so sweetly that the tears came into the emperor's eyes, and then rolled down his cheeks, as her song became still more touching and went to every one's heart.
The emperor was so delighted that he declared the nightingale should have his gold slipper to wear round her neck, but she declined the honor with thanks: she had been sufficiently rewarded already.
"I have seen tears in an emperor's eyes," she said, "that is my richest reward. An emperor's tears have wonderful power, and are quite sufficient honor for me;" and then she sang again more enchantingly than ever.
"That singing is a lovely gift;" said the ladies of the court to each other; and then they took water in their mouths to make them utter the gurgling sounds of the nightingale when they spoke to any one, so thay they might fancy themselves nightingales.
And the footmen and chambermaids also expressed their satisfaction, which is saying a great deal, for they are very difficult to please.
In fact the nightingale's visit was most successful.
She was now to remain at court, to have her own cage, with liberty to go out twice a day, and once during the night.
Twelve servants were appointed to attend her on these occasions, who each held her by a silken string fastened to her leg.
There was certainly not much pleasure in this kind of flying.
The whole city spoke of the wonderful bird, and when two people met, one said "nightin," and the other said "gale," and they understood what was meant, for nothing else was talked of.
Eleven peddlers' children were named after her, but not of them could sing a note.
One day the emperor received a large packet on which was written "The Nightingale."
"Here is no doubt a new book about our celebrated bird," said the emperor. But instead of a book, it was a work of art contained in a casket, an artificial nightingale made to look like a living one, and covered all over with diamonds, rubies, and sapphires.
As soon as the artificial bird was wound up, it could sing like the real one, and could move its tail up and down, which sparkled with silver and gold.
Round its neck hung a piece of ribbon, on which was written "The Emperor of China's nightingale is poor compared with that of the Emperor of Japan's."
"This is very beautiful," exclaimed all who saw it, and he who had brought the artificial bird received the title of "Imperial nightingale-bringer-in-chief."
"Now they must sing together," said the court, "and what a duet it will be." But they did not get on well, for the real nightingale sang in its own natural way, but the artificial bird sang only waltzes.
"That is not a fault," said the music-master, "it is quite perfect to my taste," so then it had to sing alone, and was as successful as the real bird; besides, it was so much prettier to look at, for it sparkled like bracelets and breast-pins.
Three and thirty times did it sing the same tunes without being tired; the people would gladly have heard it again, but the emperor said the living nightingale ought to sing something.
But where was she? No one had noticed her when she flew out at the open window, back to her own green woods.
"What strange conduct," said the emperor, when her flight had been discovered; and all the courtiers blamed her, and said she was a very ungrateful creature.
"But we have the best bird after all," said one, and then they would have the bird sing again, although it was the thirty-fourth time they had listened to the same piece, and even then they had not learnt it, for it was rather difficult.
But the music-master praised the bird in the highest degree, and even asserted that it was better than a real nightingale, not only in its dress and the beautiful diamonds, but also in its musical power.
"For you must perceive, my chief lord and emperor, that with a real nightingale we can never tell what is going to be sung, but with this bird everything is settled.
It can be opened and explained, so that people may understand how the waltzes are formed, and why one note follows upon another."
"This is exactly what we think," they all replied, and then the music-master received permission to exhibit the bird to the people on the following Sunday, and the emperor commanded that they should be present to hear it sing.
When they heard it they were like people intoxicated; however it must have been with drinking tea, which is quite a Chinese custom.
They all said "Oh!" and held up their forefingers and nodded, but a poor fisherman, who had heard the real nightingale, said, "it sounds prettily enough, and the melodies are all alike; yet there seems something wanting, I cannot exactly tell what."
And after this the real nightingale was banished from the empire, and the artificial bird placed on a silk cushion close to the emperor's bed.
The presents of gold and precious stones which had been received with it were round the bird, and it was now advanced to the title of "Little Imperial Toilet Singer," and to the rank of No. 1 on the left hand; for the emperor considered the left side, on which the heart lies, as the most noble, and the heart of an emperor is in the same place as that of other people.
The music-master wrote a work, in twenty-five volumes, about the artificial bird, which was very learned and very long, and full of the most difficult Chinese words; yet all the people said they had read it, and understood it, for fear of being thought stupid and having their bodies trampled upon.
So a year passed, and the emperor, the court, and all the other Chinese knew every little turn in the artificial bird's song; and for that same reason it pleased them better.
They could sing with the bird, which they often did.
The street-boys sang, "Zi-zi-zi, cluck, cluck, cluck," and the emperor himself could sing it also.
It was really most amusing.
One evening, when the artificial bird was singing its best, and the emperor lay in bed listening to it, something inside the bird sounded "whizz."
Then a spring cracked.
"Whir-r-r-r" went all the wheels, running round, and then the music stopped.
The emperor immediately sprang out of bed, and called for his physician; but what could he do?
Then they sent for a watchmaker; and, after a great deal of talking and examination, the bird was put into something like order; but he said that it must be used very carefully, as the barrels were worn, and it would be impossible to put in new ones without injuring the music.
Now there was great sorrow, as the bird could only be allowed to play once a year; and even that was dangerous for the works inside it.
Then the music-master made a little speech, full of hard words, and declared that the bird was as good as ever; and, of course no one contradicted him.
Five years passed, and then a real grief came upon the land.
The Chinese really were fond of their emperor, and he now lay so ill that he was not expected to live.
Already a new emperor had been chosen and the people who stood in the street asked the lord-in-waiting how the old emperor was; but he only said, "Pooh!" and shook his head.
Cold and pale lay the emperor in his royal bed; the whole court thought he was dead, and every one ran away to pay homage to his successor.
The chamberlains went out to have a talk on the matter, and the ladies'-maids invited company to take coffee.
Cloth had been laid down on the halls and passages, so that not a footstep should be heard, and all was silent and still.
But the emperor was not yet dead, although he lay white and stiff on his gorgeous bed, with the long velvet curtains and heavy gold tassels.
A window stood open, and the moon shone in upon the emperor and the artificial bird.
The poor emperor, finding he could scarcely breathe with a strange weight on his chest, opened his eyes, and saw Death sitting there.
He had put on the emperor's golden crown, and held in one hand his sword of state, and in the other his beautiful banner.
All around the bed and peeping through the long velvet curtains, were a number of strange heads, some very ugly, and others lovely and gentle-looking.
These were the emperor's good and bad deeds, which stared him in the face now Death sat at his heart.
"Do you remember this?" "Do you recollect that?" they asked one after another, thus bringing to his remembrance circumstances that made the perspiration stand on his brow.
"I know nothing about it," said the emperor.
"Music! music!" he cried; "the large Chinese drum! that I may not hear what they say."
But they still went on, and Death nodded like a Chinaman to all they said.
"Music! music!" shouted the emperor.
"You little precious golden bird, sing, pray sing! I have given you gold and costly presents; I have even hung my golden slipper round your neck. Sing! sing!"
But the bird remained silent. There was no one to wind it up, and therefore it could not sing a note.
Death continued to stare at the emperor with his cold, hollow eyes, and the room was fearfully still.
Suddenly there came through the open window the sound of sweet music.
Outside, on the bough of a tree, sat the living nightingale.
She had heard of the emperor's illness, and was therefore come to sing to him of hope and trust.
And as she sung, the shadows grew paler and paler; the blood in the emperor's veins flowed more rapidly, and gave life to his weak limbs; and even Death himself listened, and said,
"Go on, little nightingale, go on."
"Then will you give me the beautiful golden sword and that rich banner? and will you give me the emperor's crown?" said the bird.
So Death gave up each of these treasures for a song; and the nightingale continued her singing.
She sung of the quiet churchyard, where the white roses grow, where the elder-tree wafts its perfume on the breeze, and the fresh, sweet grass is moistened by the mourners' tears.
Then Death longed to go and see his garden, and floated out through the window in the form of a cold, white mist.
"Thanks, thanks, you heavenly little bird. I know you well. I banished you from my kingdom once, and yet you have charmed away the evil faces from my bed, and banished Death from my heart, with your sweet song. How can I reward you?"
"You have already rewarded me," said the nightingale.
"I shall never forget that I drew tears from your eyes the first time I sang to you. These are the jewels that rejoice a singer's heart. But now sleep, and grow strong and well again. I will sing to you again."
And as she sung, the emperor fell into a sweet sleep; and how mild and refreshing that slumber was!
When he awoke, strengthened and restored, the sun shone brightly through the window; but not one of his servants had returned- they all believed he was dead; only the nightingale still sat beside him, and sang.
"You must always remain with me," said the emperor.
"You shall sing only when it pleases you; and I will break the artificial bird into a thousand pieces."
"No; do not do that," replied the nightingale; "the bird did very well as long as it could. Keep it here still. I cannot live in the palace, and build my nest; but let me come when I like. I will sit on a bough outside your window, in the evening, and sing to you, so that you may be happy, and have thoughts full of joy. I will sing to you of those who are happy, and those who suffer; of the good and the evil, who are hidden around you. The little singing bird flies far from you and your court to the home of the fisherman and the peasant's cot. I love your heart better than your crown; and yet something holy lingers round that also. I will come, I will sing to you; but you must promise me one thing."
"Everything," said the emperor, who, having dressed himself in his imperial robes, stood with the hand that held the heavy golden sword pressed to his heart.
"I only ask one thing," she replied; "let no one know that you have a little bird who tells you everything. It will be best to conceal it."
So saying, the nightingale flew away.
The servants now came in to look after the dead emperor; when, lo! there he stood, and, to their astonishment, said,
"Good morning."
