The Necklace - Guy de Maupassant
She was one of those pretty and charming girls who are sometimes, as if by a mistake of destiny, born in a family of clerks.
She had no dowry, no expectations, no means of being known, understood, loved, wedded by any rich and distinguished man; and she let herself be married to a little clerk at the Ministry of Public Instruction.
She dressed plainly because she could not dress well, but she was as unhappy as though she had really fallen from her proper station, since with women there is neither caste nor rank: and beauty, grace, and charm act instead of family and birth.
Natural fineness, instinct for what is elegant, suppleness of wit, are the sole hierarchy, and make from women of the people the equals of the very greatest ladies.
She suffered ceaselessly, feeling herself born for all the delicacies and all the luxuries.
She suffered from the poverty of her dwelling, from the wretched look of the walls, from the worn-out chairs, from the ugliness of the curtains.
All those things, of which another woman of her rank would never even have been conscious, tortured her and made her angry.
The sight of the little Breton peasant who did her humble housework aroused in her regrets which were despairing, and distracted dreams.
She thought of the silent antechambers hung with Oriental tapestry, lit by tall bronze candelabra, and of the two great footmen in knee breeches who sleep in the big armchairs, made drowsy by the heavy warmth of the hot-air stove. She thought of the long salons fitted up with ancient silk, of the delicate furniture carrying priceless curiosities, and of the coquettish perfumed boudoirs made for talks at five o'clock with intimate friends, with men famous and sought after, whom all women envy and whose attention they all desire.
When she sat down to dinner, before the round table covered with a tablecloth three days old, opposite her husband, who uncovered the soup tureen and declared with an enchanted air.
"Ah, the good pot-au-feu! I don't know anything better than that," she thought of dainty dinners, of shining silverware, of tapestry which peopled the walls with ancient personages and with strange birds flying in the midst of a fairy forest; and she thought of delicious dishes served on marvelous plates, and of the whispered gallantries which you listen to with a sphinxlike smile, while you are eating the pink flesh of a trout or the wings of a quail.
She had no dresses, no jewels, nothing. And she loved nothing but that; she felt made for that.
She would so have liked to please, to be envied, to be charming, to be sought after.
She had a friend, a former schoolmate at the convent, who was rich, and whom she did not like to go and see any more, because she suffered so much when she came back.
But one evening, her husband returned home with a triumphant air, and holding a large envelope in his hand.
"There," said he.
"Here is something for you."
She tore the paper sharply, and drew out a printed card which bore these words:
"The Minister of Public Instruction and Mme.Georges Ramponneau request the honor of M. and Mme.Loisel's company at the palace of the Ministry on Monday evening, January eighteenth."
Instead of being delighted, as her husband hoped, she threw the invitation on the table with disdain, murmuring:
"What do want me to do with that?"
"But, my dear, I thought you would be glad. You never go out, and this is such a fine opportunity. I had awful trouble to get it. Everyone wants to go; it is very select, and they are not giving many invitations to clerks. The whole official world will be there."
She looked at him with an irritated glance, and said, impatiently:
"And what do you want me to put on my back?"
He had not thought of that; he stammered:
"Why, the dress you go to the theater in. It looks very well, to me."
He stopped, distracted, seeing his wife was crying. Two great tears descended slowly form the corners of her eyes toward the corners of her mouth.
He stuttered:
"What's the matter? What's the matter?"
But, by violent effort, she had conquered her grief, and she replied, with a calm voice, while she wiped her wet cheeks:
"Nothing. Only I have no dress and therefore I can't go to this ball. Give your card to some colleague whose wife is better equipped than I."
He was in despair. He resumed:
"Come, let us see, Mathilde. How much would it cost, a suitable dress, which you could use on other occasions, something very simple?"
She reflected several seconds, making her calculations and wondering also what sum she could ask without drawing on herself an immediate refusal and a frightened exclamation from the economical clerk.
Finally, she replied, hesitatingly:
"I don't know exactly, but I think I could manage it with four hundred francs."
He had grown a little pale, because he was laying aside just that amount to buy a gun and treat himself to a little shooting next summer on the plain of Nanterre, with several friends who went to shoot larks down there, of a Sunday.
But he said:
"All right. I will give you four hundred francs. And try to have a pretty dress."
The day of the ball drew near, and Mme.Loisel seemed sad, uneasy, anxious.
Her dress was ready, however. Her husband said to her one evening:
"What is the matter? Come, you've been so queer these last three days."
And she answered:
"It annoys me not to have a single jewel, not a single stone, nothing to put on. I shall look like distress. I should almost rather not go at all."
He resumed:
"You might wear natural flowers. It's very stylish at this time of the year. For ten francs you can get two or three magnificent roses."
She was not convinced.
"No, there's nothing more humiliating than to look poor among other women who are rich."
But her husband cried:
"How stupid you are! Go look up your friend Mme. Forestiet, and ask her to lend you some jewels. You're quite thick enough with her to do that."
She uttered a cry of joy:
"It's true. I never thought of it."
The next day she went to her friend and told of her distress.
Mme.Forestier went to a wardrobe with a glass door, took out a large jewel-box, brought it back, opened it, and said to Mme.Loisel:
"Choose, my dear."
She saw first of all some bracelets, then a pearl necklace, then a Venetian cross, gold and precious stones of admirable workmanship.
She tried on the ornaments before the glass, hesitated, could not make up her mind to part with them, to give them back.
She kept asking:
"Haven't you any more?"
"Why, yes. Look. I don't know what you like."
All of a sudden she discovered, in a black satin box, a superb necklace of diamonds, and her heart began to beat with an immoderate desire.
Her hands trembled as she took it.
She fastened it around her throat, outside her high-necked dress, and remained lost in ecstasy at the sight of herself.
Then she asked, hesitating, filled with anguish:
"Can you lend me that, only that?"
"Why, yes, certainly."
She sprang upon the neck of her friend, kissed her passionately, then fled with her treasure.
The day of the ball arrived. Mme.Loisel made a great success.
She was prettier than them all, elegant, gracious, smiling, and crazy with joy.
All the men looked at her, asked her name, endeavored to be introduced. All the attaches of the Cabinet wanted to waltz with her.
She was remarked by the minister himself. She danced with intoxication, with passion, made drunk by pleasure, forgetting all, in the triumph of her beauty, in the glory of her success, in a sort of cloud of happiness composed of all this homage, of all this admiration, of all these awakened desires, and of that sense of complete victory which is so sweet to a woman's heart.
She went away about four o'clock in the morning.
Her husband had been sleeping since midnight, in a little deserted anteroom, with three other gentlemen whose wives were having a very good time.
He threw over her shoulders the wraps which he had brought, modest wraps of common life, whose poverty contrasted with the elegance of the ball dress.
She felt this, and wanted to escape so as not to be remarked by the other women, who were enveloping themselves in costly furs.
Loisel held her back.
"Wait a bit. You will catch cold outside. I will go and call a cab."
But she did not listen to him, and rapidly descended the stairs.
When they were in the street they did not find a carriage; and they began to look for one, shouting after the cabmen whom they saw passing by at a distance.
They went down toward the Seine, in despair, shivering with cold.
At last they found on the quay one of those ancient noctambulant coupes which, exactly as if they were ashamed to show their misery during the day, are never seen round Paris until after nightfall.
It took them to their door in the Rue des Martyrs, and once more, sadly, they climbed up homeward.
All was ended, for her. And as to him, he reflected that he must be at the Ministry at ten o'clock.
She removed the wraps which covered her shoulders, before the glass, so as once more to see herself in all her glory. But suddenly she uttered a cry. She no longer had the necklace around her neck! Her husband, already half undressed, demanded:
"What is the matter with you?"
She turned madly towards him:
"I have-I have-I've lost Mme.Forestier's necklace."
He stood up, distracted.
"What!-how-impossible!"
And they looked in the folds of her dress, in the folds of her cloak, in her pockets, everywhere.
They did not find it. He asked:
"You're sure you had it on when you left the ball?"
"Yes, I felt it in the vestibule of the palace."
"But if you had lost it in the street we should have heard it fall. It must be in the cab."
"Yes. Probably. Did you take his number?"
"No. And you, didn't you notice it?"
"No."
They looked, thunderstruck, at one another. At last Loisel put on his clothes.
"I shall go back on foot," said he, "over the whole route which we have taken to see if I can find it."
And he went out. She sat waiting on a chair in her ball dress, without strength to go to bed, overwhelmed, without fire, without a thought.
Her husband came back about seven o'clock. He had found nothing. He went to Police Headquarters, to the newspaper offices, to offer a reward; he went to the cab companies- everywhere, in fact, whither he was urged by the least suspicion of hope.
She waited all day, in the same condition of mad fear before this terrible calamity. Loisel returned at night with a hollow, pale face; he had discovered nothing.
"You must write to your friend," said he, "that you have broken the clasp of her necklace and that you are having it mended. That will give us time to turn round."
She wrote at his dictation. At the end of a week they had lost all hope. And Loisel, who had aged five years, declared:
"We must consider how to replace that ornament."
The next day they took the box which had contained it, and they went to the jeweler whose name was found within.
He consulted his books.
"It was not I, madame, who sold that necklace; I must simply have furnished the case."
Then they went from jeweler to jeweler, searching for a necklace like the other, consulting their memories, sick both of them with chagrin and anguish.
They found, in a shop at the Palais Royal, a string of diamonds which seemed to them exactly like the one they looked for.
It was worth forty thousand francs. They could have it for thirty-six.
So they begged the jeweler not to sell it for three days yet.
And they made a bargain that he should buy it back for thirty-four thousand francs, in case they found the other one before the end of February.
Loisel possessed eighteen thousand francs which his father had left him.
He would borrow the rest. He did borrow, asking a thousand francs of one, five hundred of another, five louis here, three louis there.
He gave notes, took up ruinous obligations, dealt with usurers and all the race of lenders.
He compromised all the rests of his life, risked his signature without even knowing if he could meet it; and, frightened by the pains yet to come, by the black misery which was about to fall upon him, by the prospect of all the physical privation and of all the moral tortures which he was to suffer, he went to get the new necklace, putting down upon the merchant's counter thirty-six thousand francs.
When Mme.Loisel took back the necklace, Mme.Forestier said to her, with a chilly manner:
"You should have returned it sooner; I might have needed it."
She did not open the case, as her friend had so much feared.
If she had detected the substitution, what would she have thought, what would she have said? Would she not have taken Mme.Loisel for a thief? Mme.Loisel now knew the horrible existence of the needy.
She took her part, moreover, all of a sudden, with heroism. That dreadful debt must be paid. She would pay it.
They dismissed their servant; they changed their lodgings; they rented a garret under the roof.
She came to know what heavy housework meant and the odious cares of the kitchen.
She washed the dishes, using her rosy nails on the greasy pots and pans.
She washed the dirty linen, the shirts, and the dishcloths, which she dried upon a line; she carried the slops down to the street every morning, and carried up the water, stopping for breath at every landing.
And, dressed like a woman of the people, she went to the fruiterer, the grocer, the butcher, her basket on her arm, bargaining, insulted, defending her miserable money suo by sun.
Each month they had to meet some notes, renew others, obtain more time.
Her husband worked in the evening making a fair copy of some tradesman's accounts, and late at night he often copied manuscript for five sous a page.
And this life lasted for ten years.
At the end of ten years, they had paid everything, everything, with the rates of usury, and the accumulations of the compound interest.
Mme.Loisel looked old now. She had become the woman of impoverished households-strong and hard and rough.
With frowzy hair, skirts askew, and red hands, she talked loud while washing the floor with great swishes of water.
But sometimes, when her husband was the office, she sat down near the window, and she thought of that gay evening of long ago, of that ball where she had been so beautiful and so feted.
What wound have happened if she had not lost that necklace? Who knows? Who knows? How life is strange and changeful! How little a thing is needed for us to be lost or to be saved!
But, one Sunday, having gone to take a walk in the Champs Elysees to refresh herself from the labor of the week, she suddenly perceived a woman who was leading a child.
It was Mme.Forestier, still young, still beautiful, still charming.
Mme.Loisel felt moved. Was she going to speak to her?
Yes, certainly. And now that she had paid, she was going tell her all about it.
Why not? She went up.
"Good-day, Jeanne."
The other, astonished to be familiarly addressed by this plain goodwife, did not recognize her at all, and stammered:
"But-madam!- I do not know - You must be mistaken."
"No. I am Mathilde Loisel."
Her friend uttered a cry.
"Oh, my poor Mathilde! How you are changed!"
"Yes, I have had days hard enough, since I have seen you, days wretched enough-and that because of you!"
"Of me! How so?"
"Do you remember that diamond necklace which you lent me to wear at the ministerial ball?"
"Yes. Well?"
"Well, I lost it."
"What do you mean? You brought it back."
"I brought you back another just like it. And for this we have been ten years saying. You can understand that it was not easy for us, us who had nothing. At last it is ended, and I am very glad."
Mme.Forestier had stopped.
"You say that you bought a necklace of diamonds to replace mine?"
"Yes, You never noticed it, then! They were very like."
And she smiled with a joy which was proud and naive at once. Mme.Forestier, strongly moved, took her two hands.
"Oh, my poor Mathilde! Why, my necklace was paste. It was worth at most five hundred francs!"
